Subject: Re: [RFC PATCH v1 0/3] usbnet: runtime suspend when link becomes down

From: Oliver Neukum <[email-masked]>
Date: Tue, 18 Sep 2012 16:28:54 +0200

On Tuesday 18 September 2012 22:23:18 Ming Lei wrote:
> Hi,
> 
> Currently only very few usbnet devices support the traffic based
> runtime PM, eg. wake up devices if there are packets to be transmitted.

Hi,

independent of the rest it seems to me that the first two patches in your
series are a useful cleanup by themselves. Could you submit them separately?

	Regards
		Oliver

--
To unsubscribe from this list: send the line "unsubscribe linux-usb" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html